/* Contact CSS */
!important
a{outline: none;}
#container { margin:0 29px; width:926px; font-family: arial, helvetica, sans-serif !important; }
#container h4, #container p, #container a, #container button, #container strong { font-size:12px;  font-family: arial, helvetica, sans-serif !important; }
#container ul { list-style: none; margin:0; padding:0; font-family: arial, helvetica, sans-serif !important; }
#container ul.hyphenbullet { list-style: inside none none;}
#container ul.hyphenbullet li span.hyphenlist { margin-left:10px; }
#container #main-content p>a sup ,#container #main-content li a sup { text-decoration: none; display: inline-block;}
#header{ border-bottom:2px solid #C5C5C5; height:56px;}
#header .section-title-article { float:left; font-size: 22px; line-height: 45px; text-transform: uppercase; margin-left:10px; }
#header h1{position:relative; top:21px;}
h1 { color:#000; display:inline; float:none; font-size:20px; font-weight:lighter; margin:15px 0; text-transform:uppercase; font-family: arial, helvetica, sans-serif !important; }
h2 { color:#000; font-size:20px arial, helvetica, sans-serif !important; font-weight:bold; }
h3 { color:#666; font-size: 17px arial, helvetica, sans-serif  !important; line-height: 20px;}
#sidebar1 { display: block; float: left; margin-right: 30px; margin-top: 25px; width: 215px; }
#mainContent { float: left; margin-right: 30px; margin-top: 25px; width: 418px; font-family: arial, helvetica, sans-serif !important;}
#mainContent .content { float: left; margin-right: 30px; width: 418px;  font-family: arial, helvetica, sans-serif !important; }
#mainContent .corpContent { float: left; margin-right: 30px; width: 418px; border-bottom:2px solid #c5c5c5; padding-bottom: 25px; font-family: arial, helvetica, sans-serif !important; }


#questions { padding-bottom: 15px; position: relative; font-family: arial, helvetica, sans-serif !important; }
#questions a.more { background: url("/JRS/images/common/cta-contact-tick.gif") no-repeat scroll left center transparent; display: block; padding-left: 12px; position: absolute; right: 0; text-decoration: none; top: 1px; font-weight: bold; font-family: arial, helvetica, sans-serif !important; }
#questions h3 { margin: 30px 0 15px 0; font: 17px arial, helvetica, sans-serif #666 !important; }
#questions ul li { background:url("/JRS/images/common/cta-contact-tick.gif") no-repeat left 3px transparent; line-height:12px;padding-bottom:13px;padding-left:10px; font-family: arial, helvetica, sans-serif !important; list-style: outside none none;}
#questions ul li a{ color:#05589D; text-decoration:none; font-weight: bold; font-family: arial, helvetica, sans-serif !important; }

#corporateQuestions { padding-bottom: 29px; font-family: arial, helvetica, sans-serif !important; }
#corporateQuestions ul li { line-height:25px;padding-bottom:13px; font-family: arial, helvetica, sans-serif !important; }
#corporateQuestions ul li a{ color:#05589D; text-decoration:none; font-weight: bold; font-family: arial, helvetica, sans-serif !important; background:url("/JRS/images/common/cta-contact-tick.gif") no-repeat left 3px transparent;padding-bottom:13px;padding-left:10px; }
#corporateQuestions li div { float:left; width:220px; color:#05589D; font-family: arial, helvetica, sans-serif !important; }
#corporateQuestions li div.last { float:right; width:170px; color:#05589D; font-family: arial, helvetica, sans-serif !important; }

#numbers{padding-bottom:29px; font-family: arial, helvetica, sans-serif !important; }
#numbers h3 { margin: 30px 0 0 0; font: 17px arial, helvetica, sans-serif #666 !important; }
#numbers ul { list-style: none; font-family: arial, helvetica, sans-serif !important; }
#numbers li { border-bottom: 1px dotted #333333; clear: both; padding-bottom: 17px; padding-top: 13px; width:100%; overflow:hidden; font-family: arial, helvetica, sans-serif !important; }
#numbers .gold{ border-bottom: 1px dotted #333333; clear: both; padding-bottom: 17px; padding-top: 13px; width:100%; overflow:hidden; font-family: arial, helvetica, sans-serif !important; background:url("/JRS/images/marketing/BG-gold.gif") repeat scroll left top #FFFFFF;}
#numbers li h4 { float:left; font-weight: bold; padding-right: 8px; width: 175px; color:#000; font-size: 12px; font-family: arial, helvetica, sans-serif !important; }
#numbers .gold h4 { float:left; font-weight: bold; padding-right: 8px; width: 175px; color:#957F55 !important; font-size: 12px; font-family: arial, helvetica, sans-serif !important; }
#numbers li a { background:url("/JRS/images/common/dotted.jpg") repeat-x left bottom; color:#05589D; font: 12px arial, helvetica, sans-serif !important; text-decoration:none; width: 180px; margin-right: 8px;}
#numbers li div { float:left; width:100px; color:#666; font-family: arial, helvetica, sans-serif !important; }
#numbers li div.ctrnote { padding-left: 90px; padding-top: 10px; text-align: center; width: 260px;}
#numbers .gold div { float:left; width:100px; color:#957F55; font-family: arial, helvetica, sans-serif !important; }
#numbers li div.last { text-align:right; width:130px; color:#666; font-family: arial, helvetica, sans-serif !important; }
#numbers li span { border-bottom: dashed #666 1px; font: 11px arial, helvetica, sans-serif; font-family: arial, helvetica, sans-serif !important; }
#numbers table { border-collapse: collapse; border-spacing: 0; margin-top: 8px; width: 100%; }
#numbers table tr th, #numbers table tr td { font-size:12px; text-align:left; width:50%; }
#numbers table tr td { background:url("/JRS/images/common/dotted.jpg") repeat-x left bottom; line-height: 18px; padding: 9px 0 16px; zoom:1; }
#numbers table tr td a { background:url("/JRS/images/common/dotted-blue-line.gif") repeat-x left bottom; color:#16649c; display:inline-block; text-decoration:none; }
#numbers #phoneOverlay-trigger {
    -moz-border-radius: 8px; /* FF1-3.6 */
 -webkit-border-radius: 8px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
         border-radius: 8px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
        background: url(/JRS/images/marketing/SPR-links.gif) no-repeat 2px -250px;
        color: #369;
        cursor: pointer;
        float: left;
        font-size: 12px;
        font-weight: bold;
        line-height: 22px;
        margin-top: 2px;
        padding: 0 20px 0 30px;
        text-decoration: none;
        font-family: arial, helvetica, sans-serif !important;
}
#investment_numbers #contactOverlay-trigger {
        color: #369;
        cursor: pointer;
        font-size: 12px;
        line-height: 22px;
        margin-top: 0px !important;
    position:relative;
        text-decoration: none;
        font-family: arial, helvetica, sans-serif !important;
}
#investment_numbers #contactOverlayES-trigger {
        color: #369;
        cursor: pointer;
        font-size: 12px;
        line-height: 22px;
        margin-top: 0px !important;
        text-decoration: none;
    position:relative;
        font-family: arial, helvetica, sans-serif !important; 
}
#cardsNumbers{font-family: arial, helvetica, sans-serif !important; }
#cardsNumbers h3 { margin: 30px 0 0 0; font: 17px arial, helvetica, sans-serif #666 !important; }
#cardsNumbers ul { list-style: none; font-family: arial, helvetica, sans-serif !important; }
#cardsNumbers li { clear: both; padding-bottom: 6px; padding-top: 6px; width:100%; overflow:hidden; font-family: arial, helvetica, sans-serif !important;}
#cardsNumbers li h4 { font-weight: bold; padding-right: 8px; margin-bottom: 5px; width: 180px; color:#000; font-size: 12px; font-family: arial, helvetica, sans-serif !important; }
#cardsNumbers li p {font-weight: bold; padding-right: 8px; padding-bottom: 8px; color:#000; font-size: 12px; font-family: arial, helvetica, sans-serif !important; }
#cardsNumbers li a { color:#05589D; font: 12px arial, helvetica, sans-serif !important;}
#cardsNumbers li span { font: 12px arial, helvetica, sans-serif !important; }
#cardsNumbers li h5 {font: 11px arial, helvetica, sans-serif !important; color: #000; font-weight: bold !important; text-decoration: none; width: 180px; margin-bottom: 5px;}
#cardsNumbers li div { float:left; width:209px; color:#666; font-family: arial, helvetica, sans-serif !important; font-size: 12px; }
.Cards-last { margin-top: 10px;}
.tty-last {margin-bottom:10px;}
#cardsNumbers li div span.border { border-bottom: dashed #666 1px !important; font: 12px arial, helvetica, sans-serif !important; }
#cardsNumbers li div.last { float:right; width:200px; color:#666; font-family: arial, helvetica, sans-serif !important; font-size: 12px; }
#cardsNumbers div.viewMore { padding-top: 10px; padding-bottom: 10px; font-family: arial, helvetica, sans-serif !important; font-size: 12px; font-color: #666 !important; }
#cardsNumbers div.viewMore p { padding-top: 10px; padding-bottom: 10px; font-family: arial, helvetica, sans-serif !important; font-size: 12px; font-color: #666 !important; }
#cardsNumbers table { border-collapse: collapse; border-spacing: 0; margin-top: 8px; width: 100%; }
#cardsNumbers table tr th, #numbers table tr td { font-size:12px; text-align:left; width:50%; }
#cardsNumbers table tr td { background:url("/JRS/images/common/dotted.jpg") repeat-x left bottom; line-height: 18px; padding: 9px 0 16px; zoom:1; }
#cardsNumbers table tr td a { background:url("/JRS/images/common/dotted-blue-line.gif") repeat-x left bottom; color:#16649c; display:inline-block; text-decoration:none; }
#cardsNumbers #phoneOverlay-trigger {
    -moz-border-radius: 8px; /* FF1-3.6 */
 -webkit-border-radius: 8px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
         border-radius: 8px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
        background: url(/JRS/images/marketing/SPR-links.gif) no-repeat 2px -250px;
        color: #369;
        cursor: pointer;
        float: left;
        font-size: 12px;
        font-weight: bold;
        line-height: 22px;
        margin-top: 2px;
        padding: 0 20px 0 30px;
        text-decoration: none;
        font-family: arial, helvetica, sans-serif !important;
}
#cardsNumbers #phoneOverlayES-trigger {
    -moz-border-radius: 8px; /* FF1-3.6 */
 -webkit-border-radius: 8px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
         border-radius: 8px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
        background: url(/JRS/images/marketing/SPR-links.gif) no-repeat 2px -250px;
        color: #369;
        cursor: pointer;
        float: left;
        font-size: 12px;
        font-weight: bold;
        line-height: 22px;
        margin-top: 2px;
        padding: 0 20px 0 30px;
        text-decoration: none;
        font-family: arial, helvetica, sans-serif !important;
}
.number-left {margin-right: 90px;}
#cost {
    
        color: #999999;
        font-size: 12px;
        font-weight: bold;
        line-height: 24px;
        margin: 0px;
}

#mailing ul { list-style: none; font: 12px arial, helvetica, sans-serif !important;}
#mailing { overflow: hidden; font: 12px arial, helvetica, sans-serif !important; }
#mailing h3 { margin:30px 0 0 0; padding-bottom: 3px; font: 17px arial, helvetica, sans-serif #666 !important; }
#mailing li div { float:left; color:#666; width: 418px; font: 12px arial, helvetica, sans-serif !important; }
#mailing h4 { color:#000; text-decoration:none; margin:9px 0 3px 0; font-family: 12px arial, helvetica, sans-serif !important; }
#mailing li a { color:#05589D; text-decoration:none; font: 12px arial, helvetica, sans-serif !important;}
#mailing li div.first {
    color: #666;
    float: left;
    font: 12px arial,helvetica,sans-serif !important;
    width: 200px;
}
#mailing li div.first ul li{
    color: #666;
}
#mailing li div.last {
    color: #666;
    float: right;
    font: 12px arial,helvetica,sans-serif !important;
    width: 200px;
}
#mailing li div.last ul li {
    color: #666;
}
#mailindeposit #contactOverlay-trigger {
        color: #369;
        cursor: pointer;       
        font-weight: bold;       
        text-decoration: none;
}
#mailing #contactOverlay-trigger {
    -moz-border-radius: 8px; /* FF1-3.6 */
 -webkit-border-radius: 8px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
         border-radius: 8px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
        background: url(/JRS/images/marketing/SPR-links.gif) no-repeat 2px -250px;
        color: #369;
        cursor: pointer;
        float: left;
        font-size: 12px;
        font-weight: bold;
        line-height: 22px;
        margin-top: 2px;
        padding: 0 20px 0 30px;
        text-decoration: none;
        font-family: arial, helvetica, sans-serif !important;
}
#mailing #contactOverlayES-trigger {
    -moz-border-radius: 8px; /* FF1-3.6 */
 -webkit-border-radius: 8px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
         border-radius: 8px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
        background: url(/JRS/images/marketing/SPR-links.gif) no-repeat 2px -250px;
        color: #369;
        cursor: pointer;
        float: left;
        font-size: 12px;
        font-weight: bold;
        line-height: 22px;
        margin-top: 2px;
        padding: 0 20px 0 30px;
        text-decoration: none;
        font-family: arial, helvetica, sans-serif !important;
        
}
#mailing div.more { padding-top: 30px; padding-bottom: 30px; font-family: arial, helvetica, sans-serif !important; }
#mailing div.more p { color: #999; font: 11px arial, helvetica, sans-serif !important; width: 230px; float: right;}
#mailing div.more ul { list-style: none; font-family: arial, helvetica, sans-serif !important; }
#mailing div.more li div { float:left;color:#666; font-family: arial, helvetica, sans-serif !important;}
#mailing div.more li div.last {float:right; width:200px; color:#666; font-family: arial, helvetica, sans-serif !important; }
#mailing div.more li div.visit {width:400px; color:#000; font: 12px arial, helvetica, sans-serif !important; padding-top: 20px;}
#mailing div.dottedBorder { background:url("/JRS/images/common/dotted.jpg") repeat-x left bottom; padding-bottom:14px; }

#cardsMailing { padding-bottom:14px; width: 418px; font-family: arial, helvetica, sans-serif !important; }
#cardsMailing h3 { margin:30px 0 0 0; padding-bottom: 3px; font: 17px arial, helvetica, sans-serif #666 !important; }
#cardsMailing ul { list-style: none; font: 12px arial, helvetica, sans-serif !important; }
#cardsMailing li div { float:left;width:200px; color:#666; font: 12px arial, helvetica, sans-serif !important;}
#cardsMailing li div.last {float:right; width:200px; color:#666; font: 12px arial, helvetica, sans-serif !important; }
#cardsMailing li p {font-weight: bold; padding-right: 8px; padding-bottom: 8px; color:#000; font-size: 12px; font-family: arial, helvetica, sans-serif !important; }
#cardsMailing h4 { color:#000; text-decoration:none; margin:9px 0 5px 0; font: 12px arial, helvetica, sans-serif !important; font-weight: bold !important; }
#cardsMailing li h5 {font: 11px arial, helvetica, sans-serif !important; color: #000; font-weight: bold; text-decoration: none; width: 180px; margin-bottom: 5px;}
#cardsMailing li a { color:#666; text-decoration:none; font: 12px arial, helvetica, sans-serif !important; }
#cardsMailing #addressOverlay-trigger {
    -moz-border-radius: 8px; /* FF1-3.6 */
 -webkit-border-radius: 8px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
         border-radius: 8px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
        background: url(/JRS/images/marketing/SPR-links.gif) no-repeat 2px -250px;
        color: #369;
        cursor: pointer;
        float: left;
        font-size: 12px;
        font-weight: bold;
        line-height: 22px;
        margin-top: 20px;
        padding: 0 20px 0 30px;
        text-decoration: none;
        font-family: arial, helvetica, sans-serif !important; 
}
#cardsMailing #addressOverlayES-trigger {
    -moz-border-radius: 8px; /* FF1-3.6 */
 -webkit-border-radius: 8px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
         border-radius: 8px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
        background: url(/JRS/images/marketing/SPR-links.gif) no-repeat 2px -250px;
        color: #369;
        cursor: pointer;
        float: left;
        font-size: 12px;
        font-weight: bold;
        line-height: 22px;
        margin-top: 20px;
        padding: 0 20px 0 30px;
        text-decoration: none;
        font-family: arial, helvetica, sans-serif !important;
}
#cardsMailing div.more { padding-top: 10px; padding-bottom: 15px; width: 410px; font-family: arial, helvetica, sans-serif !important; }
#cardsMailing div.more p { color: #999; font: 11px arial, helvetica, sans-serif !important; float:left; width: 230px; }
.dottedBorder { background:url("/JRS/images/common/dotted.jpg") repeat-x left bottom; padding-bottom:14px; }

#sidebar2 { float:left; margin-top: 3px; width:226px!important; }
#sidebar2 #signonOverlay-trigger {
    -moz-border-radius: 8px; /* FF1-3.6 */
 -webkit-border-radius: 8px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
         border-radius: 8px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
        background: url(/JRS/images/marketing/SPR-links.gif) no-repeat 2px -250px;
        color: #369;
        cursor: pointer;
        float: left;
        font-size: 11px !important;
        font-weight: bold !important;
        line-height: 23px;
        margin-top: 2px;
        padding: 0px 10px 0 30px;
        text-decoration: none;
        vertical-align: bottom;
        font-family: arial, helvetica, sans-serif !important;
}
#sidebar2 div.more { padding-bottom: 15px; overflow: hidden; color: #000; font: 11px arial, helvetica, sans-serif !important; width: 220px; vertical-align:bottom;}
#sidebar2 div.more span { color: #000; font: 11px arial, helvetica, sans-serif;}
#sidebar2 div.more a { color: #369; font: 11px arial, helvetica, sans-serif !important;font-weight: bold !important; text-decoration: none;}

#sidebar2 .messages { background:url("/JRS/images/common/bg-contact-sidebar.gif") repeat left top; border:1px solid #e4e4e4; font-family: arial, helvetica, sans-serif !important; }
#sidebar2 .messages em {color:#666; display: block; font-size: 17px; font-style: normal; font-weight: bold; margin-top: 14px; text-indent: 18px; font-family: arial, helvetica, sans-serif !important; }
#sidebar2 .messages a div em  { background: url("/JRS/images/common/cta-contact-tick.gif") no-repeat scroll left center transparent;color: #00589d;display: inline-block;font-size: 12px;font-weight: normal; margin: 0 0 10px 24px; padding-left: 9px;text-decoration: none; font-style:normal; margin-top: 0;padding-bottom: 0;text-indent: 0;text-transform: none;}
#sidebar2 .messages a:hover div em  { text-decoration: underline;}
#sidebar2 .messages li div { background:url("/JRS/images/common/dotted.jpg") no-repeat left bottom; margin: 0 18px; text-align: left; font-family: arial, helvetica, sans-serif !important; }
#sidebar2 .messages li div p { color: #333; margin: 6px 0 18px 22px; text-align: left; font-family: arial, helvetica, sans-serif !important; }
#sidebar2 .messages li a#cmlink_ReportSpoof {text-decoration: none; display:block; font-family: arial, helvetica, sans-serif !important; }
#sidebar2 .messages li a#cmlink_ReportSpoof p {text-decoration: none; font-family: arial, helvetica, sans-serif !important; }
#sidebar2 .messages li a#cmlink_ReportSpoof h4 {text-decoration: none; font-family: arial, helvetica, sans-serif !important; margin-bottom:25px;}
#sidebar2 .messages li div a { background: url("/JRS/images/common/cta-contact-tick.gif") no-repeat scroll left center transparent; color: #05589D; display: inline-block; font-size: 12px; font-weight: normal; margin: 0 0 10px 0; padding-left: 9px; text-decoration: none; font-family: arial, helvetica, sans-serif !important; }
#sidebar2 .messages li.last div { background-image:none; font-family: arial, helvetica, sans-serif !important; }
#sidebar2 .messages li.last p { margin-bottom: 12px; font-family: arial, helvetica, sans-serif !important; }
#sidebar2 .messages li h4 { 
    background: url("/JFP/images/global_sprite.png") no-repeat scroll 4px 0 transparent; /*Change to global sprite*/
    color: #000000; display:block;
    clear:both; 
    font-size: 13px; 
    font-weight: bold; 
    margin-left: 8px;padding-left: 32px; 
    text-decoration: none; line-height: 16px; 
    font-family: 
    arial, helvetica, sans-serif !important; 
} 
#sidebar2 .messages li h4.twitter {
    background-position: 4px -119px; /*Changed BG coordinates*/
    font-family: arial,helvetica,sans-serif !important;
    margin-top: 17px;
}
#sidebar2 .messages li a:hover h4.twitter {
    background-position: 4px -225px; /*Changed BG coordinates*/
    color: #0066CC;
    font-family: arial,helvetica,sans-serif !important;
}
#sidebar2 .messages li h4.message {
    background-position: 4px -282px;  /*Changed BG coordinates*/ 
    font-family: arial,helvetica,sans-serif !important;
    height: 10px;  /*added a set height*/
    margin-top: 17px;
}
#sidebar2 .messages li a:hover h4.message {
    background-position: 4px -293px; /*Changed BG coordinates*/
    color: #0066CC;
    font-family: arial,helvetica,sans-serif !important;
}

#sidebar2 #cmlink_CitiContactUsEmail { text-decoration: none; cursor:pointer; margin-left:4px; display:block; font-family: arial, helvetica, sans-serif !important; }
#sidebar2 #cmlink_CitiContactUsEmail h4{ text-decoration: none; cursor:pointer; font-family: arial, helvetica, sans-serif !important; }
#sidebar2 #cmlink_CitiContactUsEmail div { text-decoration: none; cursor:pointer; font-family: arial, helvetica, sans-serif !important; }
#sidebar2 #cmlink_CitiContactUsEmail:hover h4{ color: #0066cc; font-family: arial, helvetica, sans-seri !importantf; }
#sidebar2 #cmlink_ReportSpoof{margin-left:4px; font-family: arial, helvetica, sans-serif !important; }
#sidebar2 #cmlink_SocialTwitterSpeedbumpLink {text-decoration: none; cursor:pointer; margin-left:4px;display:block; font-family: arial, helvetica, sans-serif !important; }
#sidebar2 #cmlink_SocialTwitterSpeedbumpLink h4{text-decoration: none; cursor:pointer; font-family: arial, helvetica, sans-serif !important; }
#sidebar2 #cmlink_SocialTwitterSpeedbumpLink div {text-decoration: none; cursor:pointer; background: none; font-family: arial, helvetica, sans-serif; }

#sidebar2 #lpButtonDiv{display: block;margin-left:18px; margin-right: 18px;}
#sidebar2 .lpLinkContactUs { min-height: 112px; margin-left:4px; text-decoration: none; cursor:pointer; background: url("/JRS/images/common/dotted.jpg") no-repeat scroll left 99.5% transparent; display: inline-block; font-family: arial, helvetica, sans-serif !important; }
#sidebar2 .lpLinkContactUs strong { 
    background: url("/GFC/branding/img/branding_main.png") no-repeat scroll 4px -714px transparent; 
    color: #000000; display: block; 
    font-size: 13px; 
    font-weight: bold; 
    margin-left: -8px; 
    margin-top: 23px; 
    padding-left: 32px; 
    text-decoration: none; 
    margin-top: 17px; 
    font-family: arial, helvetica, sans-serif !important; }
#sidebar2 .lpLinkContactUs:hover strong {
    color: #0066cc; 
    background: url("/GFC/branding/img/branding_main.png") no-repeat scroll 4px -774px transparent; 
    font-family: arial, helvetica, sans-serif !important; }
#sidebar2 .lpLinkContactUs span {color: #333333;margin: 6px 0 18px 22px;text-align: left; display: inline-block; font-family: arial, helvetica, sans-serif !important; }
#sidebar2 .lpLinkContactUs em{background: url("/JRS/images/common/cta-contact-tick.gif") no-repeat scroll left center transparent;color: #00589d;display: inline-block;font-size: 12px;font-style: normal;font-weight: normal;margin: 0 0 10px 24px;padding-bottom: 0;padding-left: 9px;text-decoration: none;text-indent: 0;text-transform: none;text-align: none; font-weight: normal; float: left; font-family: arial, helvetica, sans-serif !important; }
#sidebar2 .lpLinkContactUs:hover em{text-decoration: underline; font-family: arial, helvetica, sans-serif !important; }

#sidebar2 .form { padding-left:2px; font-family: arial, helvetica, sans-serif !important; }
#sidebar2 .form h3 { margin:17px 0 0; font-family: arial, helvetica, sans-serif !important; }
#sidebar2 .form p { margin: 14px 0 16px; font-family: arial, helvetica, sans-serif !important; }
#sidebar2 .footer{margin-top:9px; font-family: arial, helvetica, sans-serif !important; }
#sidebar2 .footer a { background:url("/JRS/images/common/cta-contact-tick.gif") no-repeat scroll left center transparent; color:#05589D; font-size:11px; margin-right:6px; padding-left:9px; text-decoration:none; font-family: arial, helvetica, sans-serif !important; }

#findForm .content { background:url("/JRS/images/common/dotted.jpg") no-repeat left bottom; overflow: hidden; padding-bottom: 14px; font-family: arial, helvetica, sans-serif !important; }
#findForm .content input { font-family:arial, sans-serif; font-size: 12px; border:1px solid #b6c0c1; padding: 2px; font-family: arial, helvetica, sans-serif !important; }
#findForm .content input.defaultTextActive { color:#828282; font-family: arial, helvetica, sans-serif !important; }
#findForm .content span { display:block; margin-bottom: 11px; font-family: arial, helvetica, sans-serif !important; }
#findForm .content input#zipCode-field { margin-bottom: 11px; width: 174px; font-family: arial, helvetica, sans-serif !important; }
#findForm .content input#address-field { margin-bottom: 14px; width: 174px; font-family: arial, helvetica, sans-serif !important; }
#findForm .content input#city-field{ margin-bottom: 12px; width: 174px; font-family: arial, helvetica, sans-serif !important; }
#findForm .content input#state-field { float:left; width:38px; font-family: arial, helvetica, sans-serif !important; }
#findForm .content button { background: url("/JRS/images/common/bg-blue-chat-button.gif") repeat-x left top; border: medium none; color:#fff; cursor:pointer; font-family:arial, sans-serif; font-weight:bold; float: right; margin-right: 17px; margin-top: 4px; padding: 0 7px; text-transform: uppercase; vertical-align: top; font-family: arial, helvetica, sans-serif !important; }

.bottomBorder { border-bottom:2px solid #c5c5c5; }

/* --- IE styles --- */
.bIE #findForm .content input { padding-left: 4px; font-family: arial, helvetica, sans-serif; }
.bIE #findForm .content button { vertical-align: baseline; zoom:1; font-family: arial, helvetica, sans-serif; }

/* --- ATT Contact Us Starts -- */
#ATTBodyContent h2 {  margin-bottom: 26px;}
#ATTBodyContent { float: left;  margin-right: 0;  margin-top: 25px; width: 928px; font-family: arial, helvetica, sans-serif;}
#ATTBodyContent .content {  float: left;  margin-right: 30px; width: 670px; font-family: arial, helvetica, sans-serif;}
#ATTBodyContent #questions h3,.cCL-tableContactUsLanding h3 { margin: 0 0 20px 0; font-family: arial, helvetica, sans-serif;  font-weight:normal; font-size:20px; color:#666666;}
#ATTBodyContent .cCL-tableContactUsLanding h3 { font-family: arial, helvetica, sans-serif;  font-weight:normal; font-size:20px; color:#666666;  margin-bottom:0;  margin-top:20px ;}
#ATTBodyContent .cCL-tableContactUsLanding #MailingAddress thead th{font-family: arial, helvetica, sans-serif;  font-weight:normal; font-size:20px; color:#666666;  margin-bottom:0;  margin-top:20px;  padding-left:0;}
#sidebar2 { float:left; margin-top: 3px;  width:204px;  font-family: arial, helvetica, sans-serif;}
#findForm .content {  float: none;  margin-right: 0;  overflow: hidden; padding-bottom: 14px; width: auto;  font-family: arial, helvetica, sans-serif;}
#ATTBodyContent .cCL-tableContactUsLanding{width:670px;}
#ATTBodyContent .cCL-tableContactUsLanding table{width:670px;} 
#ATTBodyContent td.cCL-bodyTableColumn1{padding-left:15px;padding-right:5px;width:230px;font-weight:bold;}
#ATTBodyContent td.cCL-bodyTableColumn2 {width:110px; text-align:center;color:#666666;font-weight:bold;}
#ATTBodyContent td.cCL-bodyTableColumn3 {width:270px;text-align:center;color:#666666;font-weight:bold;}
#ATTBodyContent td.cCL-bodyTableColumn-mailingAddr {color:#666666;text-align:left;width:auto; padding-left:28px;}
#ATTBodyContent .cCL-tableContactUsLanding td, .cCL-tableContactUsLanding td div {vertical-align:top;line-height:18px;}
#ATTBodyContent table, td {text-align:left;}
#ATTBodyContent table, td {border-collapse:collapse;}
#ATTBodyContent table, td {font-family:Arial,Verdana,sans-serif;}
#ATTBodyContent table, td {font-size:12px;}
#ATTBodyContent .cCL-tableContactUsLanding table tbody tr.cCL-tRow td,#ATTBodyContent .cCL-tableContactUsLanding table thead th{padding-bottom:10px;padding-top:10px;}
#ATTBodyContent .cCL-tableContactUsLanding table thead th{padding-left:15px; font-weight:bold; padding-top:20px;}
#ATTBodyContent .cCL-tableContactUsLanding #MailingAddress thead th {padding-top:12px;}
#ATTBodyContent .structShadowBorderBtmForContactUs{border-bottom:1px solid #CCCCCC;}
#ATTBodyContent .apptagWhite{background-color:#FFFFFF;}
#ATTBodyContent table tr.appaltbg {background-color:#F7F7F7;}
#ATTBodyContent #container #header h1{display:inline-block;}
#ATTBodyContent tr.appaltbg td {background-color:#F7F7F7;}
#ATTBodyContent #sidebar2 div.moreBottom p a:hover{cursor:pointer;color:#00589D;border-bottom:1px solid #92B4DC;}
#ATTBodyContent #sidebar2 div.moreBottom p a{color:#0F0F0F;border-bottom:1px solid #0F0F0F;}
#ATTBodyContent .fillerGradientForContactUs {  background-image: url("/GFC/branding/img/att_branding/horizontal_sprite.png");  background-position: 0 -125px;  background-repeat: repeat-x;  height: 14px;  position: relative;  top: 60px;  width: 670px;  border-top:1px solid #CCCCCC;}

#ATTBodyContent #questions ul li {background:none;font-family:arial,helvetica,sans-serif;line-height:12px;padding-bottom:13px;padding-left:10px;display:block;} 

#ATTBodyContent .cCL-tableContactUsLanding #MailingAddress thead th span{ 
font-size:20px; 
} 
#ATTBodyContent .cCL-tableContactUsLanding #generalAssistance thead th span,,#ATTBodyContent .cCL-tableContactUsLanding #citiCards thead th span 
{ 
font-family:arial; 
font-size:12px; 
} 

#ATTBodyContent #MailingAddress td span,#ATTBodyContent #generalAssistance td span,#ATTBodyContent #citiCards td span 
{ 
font-size:12px; 
font-family:arial; 
} 
#ATTBodyContent #cmlink_CardsSendMessage .message 
{ 
*margin-top:0px !important; 
} 

#lpButtonDiv span 
{ 
font-size:12px; 
} 

#cmlink_CardsSendMessage p 
{ 
text-decoration:none; 
} 
.clearLine {
  border-top: 2px solid #c5c5c5;
  clear: both;
  font-family: arial,helvetica,sans-serif !important;
  overflow: hidden;
  margin:10px 0 20px;
  width: 100%;
}
h2.subtitle {
color: #000 !important;
font-size: 14px !important;
font-style: italic !important;
padding-left: 30px !important;
padding-top: 8px;
padding-bottom: 5px;
}

/*Contact Us Banking - Start*/
#locatorForm input {
  margin-top: 12px;
  margin-bottom: 30px !important;
}
#locatorForm .content div {
  top: 77px !important;
}
.container_CUS #header h1 {
  float: left !important;
}

.container_CUS #header{
  height: 70px !important;
}


.jfpw-menu-accordion-container ul li.selected,
.jfpw-menu-accordion-container a[aria-selected="true"] {
  background: transparent none repeat scroll 0 0 !important;
}
.jfpw-menu-accordion-container ul.jfpw-lvl-0 li div {
      background: transparent url("/JFP/images/global_sprite.png") no-repeat scroll 195px -506px !important;
  bottom: 38px;
  height: 12px;
  position: relative;
}
.numbers_CUS h3 {
  margin: 15px 0 0;
}
#sidebar1 .jfpw-menu-accordion-container {
  border-top: none;
}
.jfpw-lvl-0 li.selected a.active {
  font-weight: bold;
}
.jfpw-menu-accordion-container_CUS,
.content_CUS{
  border-bottom: 1px solid #c5c5c5;
  padding-bottom: 25px;
}
#mainContent .reminder {
  border: medium none !important;
  margin-bottom: 15px !important;
  padding: 0 !important;
  margin-top: 15px !important;
}
#mainContent .reminderSpanish {
  border: medium none !important;
  margin-bottom: 15px !important;
  padding: 0 !important;
  margin-top: 15px !important;
}
#mainContent h2 {
  font-size: 20px;
  font-weight: lighter;
}
.numbers_CUS li {
  border-bottom: 1px dotted #c5c5c5 !important;
}
.numbers_CUS li div {
  width: 50% !important;
}
.numbers_CUS li div.last {
  float: right !important;
  text-align: left !important;
  width: 56% !important;
}
.numbers_CUS {
  border-bottom: none;
}
.bottomBorder .TTY {
  font: 11px arial,helvetica,sans-serif !important;
  font-style: italic !important;
}

.findForm_CUS .form h4 {
  color: #666;
  font-size: 14px !important;
}
.locator-form-fc .content input:first-child {


  width:45% !important;
}
.locator-form-fc .content input:not(:first-child):not(:last-child) {
  width: 90% !important;
}
.locator-form-fc .content input:not(:last-child) {  
  box-sizing: border-box;
  cursor: text;
  display: block;
  height: 36px;
}
#find-submit {
  background-color: #0076C0 !important;
  background-image: none !important;
  padding: 1px 10px !important;
  margin: 0;
  position: relative;
  display: block;
  padding: 0px 20px;
  height: 36px;
  color: #ffffff;
  font-weight: bold;
  border: #0076C0 1px solid;
  vertical-align: middle;
  cursor: pointer;
  text-align: center;
  white-space: nowrap;
  
  top: 25px;
}
#sign_onOverlay #find-submit, #sign_onOverlay2 #find-submit{
  padding-top: 15px !important;
  top: 0px;
  position: relative;
  height: 25px;
  text-transform: none !important;
  left: 132px;
}
 #sign_onOverlay2 #find-submit{
  float: left !important;
 }
#find-submit:hover {
  color: #0076C0 !important;
  background: white !important;
  border: #0076C0 1px solid !important;
}
.findForm_CUS .content {
  background: none !important;
  padding-bottom: 25px !important;
}
.locator-form-fc .footer a {
  font-weight: bold;
  padding-left: 10px;
}
.mailing_CUS h4 {
  float: left !important;
  margin: 1px 50px 15px 1px !important;
  width:50% !important;
}
.mailing_CUS .more {
  border-top: none !important;
}
#contactOverlay-trigger {
  margin-top: 10px !important;
}
.mailing_CUS ul li:last-child {
  margin-bottom: 30px !important;
}
.mailing_CUS ul li div {
  margin-bottom: 20px !important;
  padding-bottom: 20px !important;
  border-bottom: 1px dotted #c5c5c5 !important;
}
.mailing_CUS,
.mailing_CUS h4.subheader {
  width: 100% !important;
}
#cardsMailing ul li div,
#cardsMailing ul li div.last,
 {
  width: inherit !important;
  float: left !important;
  padding: 10px 0 10px !important;  
}
div ul li>h4,
#cardsMailing ul li div h4 {
  font: lighter 12px arial,helvetica,sans-serif !important;
}
#cardsMailing ul li:first-child div:first-child,
#cardsMailing ul li:last-child div:last-child,
.reminder2 {
  border-bottom: 1px dotted #c5c5c5;
}
#cardsMailing ul li div h4,
{
  width: 50% !important;
  float: left !important;
  margin-top: 0 !important;
}

.defaultText.defaultTextActive {
  color: white;
}
div>a,
.subheader {
  font-weight: bold !important;
}
#container #sidebar1 .content,#container #mainContent .corpContent {
  border-bottom: 1px solid #c5c5c5;
}
.mailing_CUS .more {
  border-bottom: 1px dotted #c5c5c5 !important;
  padding-bottom: 50px !important;
  padding-top: 0 !important;
}
.mailing_CUS div.more p {
  text-align: right !important;
  color: #666 !important;
  font: 12px arial, helvetica, sans-serif !important;
}
/*Overlay 1*/
div.ui-widget-overlay {
  background: #000 none repeat scroll 0 0;
  opacity: 0.44;
}
.ui-dialog-titlebar {
  background-color: #eeeeee;
  border-bottom-color: #eeeeee;
}
.ui-dialog-titlebar.ui-widget-header.ui-corner-all.ui-helper-clearfix {
  border: none;
}
#contactOvHeader {
  background-color: #eeeeee;
  width: 100%;
  margin: 0 0 0 -29px;
  padding: 0 25px 10px 33px;
  width: 100%;
}
.overlay-footer-contactUs {
  background: #eeeeee none repeat scroll 0 0;
  bottom: 0;
  height: 66px;
  left: 1px;
  overflow: hidden;
  position: absolute;
  width: 99.7%;
}
.jfpw-overlay-shadow {
  box-shadow: none;
}
#contactOvContent,
#contactOvAddresses {
  border: none !important;
}
.scrollable-content h3 {
  margin: 6px !important;
}
.scrollable-content ul {
  padding: 6px !important;
}
.scrollable-content ul li {
  border-bottom: 1px dotted #c5c5c5 !important;
}
.scrollable-content ul>div {
  padding: 15px 0 !important;
  width: 90%;
}
.jfpw-slider-wrap-vertical.ui-corner-all {
  right: -30px !important;
  top: -11px !important;
  border-radius: 0 !important;
}
.jfpw-slider.jfpw-slider-vertical .jfpw-slider-icon-vertical {
  background: none;
}
.jfpw-slider-icon-vertical {
  margin-top: 0 !important;
  min-height: 54px;
  background: #c5c5c5 !important;
}
a.ui-slider-handle {
  height: 0 !important;
  margin-bottom: -27px !important;
}
.scrollbar.ui-slider {
  margin-top: -27px !important;
  height: 234px !important;
}
div.right {
  float: left !important;
}
#dropdownLeft {
  float: none !important;
  padding: 8px 6px !important;
}
#dropdownRight {
  padding: 1px 8px !important;
}
#sign_onOverlay-parent, #sign_onOverlay2-parent {
  height: 420px !important;
  width: 250px !important;
  background: url('/JFP/images/widgets/widget_sprite.png') -0px -606px repeat scroll #f7f7f7;
}
#sign_onOverlay label.appLabel label:first-child, #sign_onOverlay2 label.appLabel label:first-child {
  margin-right: 10px;
}
#signonOvHeader,
#signonOvContent div,
#sign_onOverlay,
#sign_onOverlay2{
  width: auto !important;
  border: medium none !important;
}
#signonOvHeader {
  background: #eeeeee none repeat scroll 0 0;
  margin-left: -22px;
  margin-right: -22px;
  padding-left: 30px;
  padding-bottom: 20px !important;
}
#username,
#pwd {
  width: initial !important;
  box-sizing: border-box;
  cursor: text;
  display: block;
  height: 36px;
}
#loginForm span {
  display: block;
}
#RememberMyIDTooltip-label {
  display: inline-block;
  margin-top: 15px;
}
#RememberMyIDTooltip-label span {
  border-bottom: none !important;
}
#sign_onOverlay, #sign_onOverlay2 {
  height: 510px !important;
}
.sign_onCancel #cmlink_ContextHelp_cancel {
  background: url("/JRS/images/common/cta-contact-tick.gif") no-repeat scroll left center transparent !important;
  color: #0076C0 !important;
  text-decoration: none;
  left: 300px;
  top: 30px;
  position: relative;
  padding-right: 15px;
  display: block;
}
.sign_onCancel #cmlink_ContextHelp_cancel:hover {
  text-decoration: underline !important;
  background: url("/JRS/images/common/cta-contact-tick.gif") no-repeat scroll left center transparent !important;
  color" : #0076C0 !important;
}
#sign_onOverlay #signonOvContent #opt .divide, #sign_onOverlay2 #signonOvContent #opt .divide {
  border-bottom: 1px solid #c5c5c5 !important;
  position: relative !important;
  width: 288% !important;
  margin-top: 7px;
}
div #sign_onOverlay div#submit, div #sign_onOverlay2 div#submit {
  margin-top: 0 !important;
}
div #sign_onOverlay #loginForm, div #sign_onOverlay2 #loginForm {
  margin-top: 15px !important;
}
div #sign_onOverlay #loginForm label, div #sign_onOverlay2 #loginForm label {
  margin-bottom: 12px !important;
}
.ui-icon.ui-icon-closethick {
  background-image: url('/JFP/images/widgets/jfpw.uxfta-sprite.png') !important;
  background-position: 0 0 !important;
  background-repeat: no-repeat !important;
  height: 32px !important;
  position: absolute;
  z-index: 1;
  display: block !important;
  margin: 0 !important;
  width: 32px !important;
  right: -10px;
  top: -10px;
}
.ui-icon.ui-icon-closethick:hover {
  background-position: -32px 0 !important;
}
#phoneOverlay {
  height: 460px !important;
}
#phoneOverlay #select-cc-button {
  background: #fff none;
  border: 1px solid #ccc;
  color: #333;
  z-index: auto;
  height: 31px;
  zoom: 1;
  display: block;
  position: relative;
  text-decoration: none;
  overflow: hidden;
}
#phoneOverlay .ui-selectmenu-status {
  line-height: 29px;
  display: inline-block;
  outline: 0;
  text-decoration: none;
  z-index: auto;
  padding: 3px 5px;
  font-style: italic;
  color: #767576!important;
}
#phoneOverlay .ui-selectmenu-icon.ui-icon.ui-icon-triangle-1-s {
  background-image: url("/JFP/images/widgets/jfpw.uxfta-sprite.png");
  background-position: -64px 0;
  display: inline-block;
  height: 35px;
  margin-top: -18px;
  position: absolute;
  right: 0;
  top: 50%;
  width: 36px;
}
#select-cc-menu {
  height: auto;
}
.ui-selectmenu-open li {
  padding: 10px 0 !important; 
}
.cbolui-icon_text {
  color: red;
  background: url('/JFP/images/widgets/global_sprite.png');
  background-position: -20px -175px;
  background-repeat: no-repeat;
  padding-left: 10px;
  margin-right: 5px;
  width: 0;
  height: 10px;
  float: left;
}
div#loginForm div#uidInput div#EnterUserIDTooltip {
  display: block;
}
.errorContainer div {
  margin-top: 5px;
  color: red;
}
.container_CUS .reminder::before { 
    content: "First Time Here?" !important;
  float: left !important;
  padding-right: 5px !important;
}

.container_CUS .reminderSpanish::before { 
    content: "¿Primera vez aquí?" !important;
  float: left !important;
  padding-right: 5px !important;
}
/*Contact Us Banking - End*/

/* --- ATT Contact Us Ends -- */




/*R164 - P0079961 RM Assignment Changes starts*/
#rmManager{
	//padding-top: 35px;
}

.rmAccordian{
	background-color: #FBFBFB;
	//border-bottom: 2px solid #ccc;
	height: 85px;
	margin-bottom: -6px;
	width: 418px;	
}

#rmAccordianHeading{
	color: #4E87B6;
	padding-top: 10px;	
}

#rmAccordianContent{
	color: #A3A3A3;
}

#rmAccordianContent1, #rmAccordianContent2{
	margin-top: 5px;
}

.rmContent1{
	padding-left: 50px;
	width: 350px;
	word-wrap: break-word;
}

.rmContent2{
	padding-left: 80px;
	width: 335px;	
	word-wrap: break-word;
}

.rmFinancialAdvisor{	
	margin-top: -20px;
}	

#rmFinancialAdvisorType1{
	background-color: #fff;
	height: 205px;
	margin-top: -12px;
	width: 418px;	
}

#rmFinancialAdvisorType2{
	background-color: #fff;
	height: 185px;
	margin-top: -12px;
	width: 418px;	
}

#rmFinancialAdvisorType3{	
	background-color: #fff;
	height: 125px;
	margin-top: -12px;
	width: 418px;
}

.rmRelationshipManager{
	margin-top: -20px;
}

#rmRelationshipManagerType1{
	background-color: #fff;
	height: 210px;
	margin-top: -12px;
	width: 418px;
}

#rmRelationshipManagerType2{
	background-color: #fff;
	height: 190px;
	margin-top: -12px;
	width: 418px;
}

#rmRelationshipManagerType3{	
	background-color: #fff;
	height: 125px;
	margin-top: -12px;
	width: 418px;
}

.rmAddressLeft{
	//width: 161px;
	width: 100%;
	height: 91px;
}

.phoneSection{
    float: left;
    word-wrap: break-word;
    position: absolute;
	width: 17%;
}

.emailSection{
    float: left;
    word-wrap: break-word;
    position: absolute;
    margin-top: 50px;
	width: 35%;
}

.rmAddressRightType1{
	float: right;   
	word-wrap: break-word;
	width: 48%;
}

.rmAddressRightType2{
	float: right;   
	word-wrap: break-word;
	width: 48%;
}

.rmAddressRight{
	float: right;    
    margin-top: -120px;
	padding-right: 35px;
	width: 162px;
}
/*
.rmAddressRightType1{
	float: right;    
    margin-top: -105px;
	//padding-right: 35px;
	width: 162px;
}

.rmAddressRightType2{
	float: right;
    //padding-right: 35px;
    //margin-top: -120px;
	margin-top: -90px;
	width: 162px;
}
*/
.rmDetailsType2{
	width: 255px;
}

#rmAccordianPlus, #rmAccordianMinus{
	cursor: pointer;
}

.accordianLink, .rmEmail .accordianLink{	
	border-bottom: 1px solid #000 !important;
	color: #000 !important;
	cursor: pointer;
	text-decoration: none;
}

.rmAccordianImage{
	float: left;
	margin-top: 30px;
	padding-left: 10px;	
}

.rmImage{
	float: left;
	margin-top: 5px;
	padding-left: 10px;	
}

#relationshipManagerOverlay-parent .ui-dialog-titlebar .ui-dialog-titlebar-close .ui-icon, #financialAdvisorOverlay-parent .ui-dialog-titlebar .ui-dialog-titlebar-close .ui-icon {
	background-image: url('/JFP/images/widgets/jfpw.dialog.close.png');
    background-position: 0px -3px;
    background-repeat: no-repeat;
}

.StructContentDiv{
	background-color: #EEEEEE !important; 
}

#rmOverlayContent .StructContentDiv, #faOverlayContent .StructContentDiv{
	border: 0px solid #EEEEEE !important;
}

#rmOverlayContent .secQstnsipHeader, #faOverlayContent .secQstnsipHeader{	
    font-size: 1.5em;
	font-weight: bold;
	text-transform: none !important;
}

.ui-dialog.jfpw-dialog .ui-dialog-content{	
	background-color: #EEEEEE !important;
	background-image: none !important;
}

.CGoldapplistcontainer, .CGoldapplist{
	font-size: 1.05em;
	line-height: 2em;
}

.rmOverlayList{
	padding-left: 30px;
}

.StructContentDiv{	 
	background-color: #FFFFFF;
	width: auto; 
}

#miranda {
	text-align: center;
}

div#miranda {

    border-color: #000000;
    border-style: solid;
    border-width: 1px;
    font-size: 12px;
    font-weight: bold;
    margin: 0 15px 15px;
    padding: 5px;
    text-align: center;
    text-transform: uppercase;

}

#structContentDivSlider{
	height: 200px;
    margin-right: -25px;
	overflow: auto;
	padding-right: 30px;
}

#customerCareNumber{
	background-color: #FBFBFB;
	color: #B79355;
	border-top: 1px solid #ccc;
}

#customerServiceSupport{padding-bottom:0px; font-family: arial, helvetica, sans-serif !important; }
#customerServiceSupport h3 { margin: 30px 0 0 0; font: 17px arial, helvetica, sans-serif #666 !important; }
#customerServiceSupport ul { list-style: none; font-family: arial, helvetica, sans-serif !important; }
#customerServiceSupport li { border-bottom: 1px solid #ccc; clear: both; padding-bottom: 17px; padding-top: 13px; width:100%; overflow:hidden; font-family: arial, helvetica, sans-serif !important; }
#customerServiceSupport .gold{ border-bottom: 1px solid #ccc; clear: both; padding-bottom: 17px; padding-top: 13px; width:100%; overflow:hidden; font-family: arial, helvetica, sans-serif !important; background:url("/JRS/images/marketing/BG-gold.gif") repeat scroll left top #FFFFFF;}
#customerServiceSupport li h4 { float:left; font-weight: bold; padding-right: 8px; width: 175px; color:#B79355; font-size: 12px; font-family: arial, helvetica, sans-serif !important; margin-left: 2px; }
#customerServiceSupport .gold h4 { float:left; font-weight: bold; padding-right: 8px; width: 175px; color:#957F55 !important; font-size: 12px; font-family: arial, helvetica, sans-serif !important; }
#customerServiceSupport li a { background:url("/JRS/images/common/dotted.jpg") repeat-x left bottom; color:#05589D; font: 12px arial, helvetica, sans-serif !important; text-decoration:none; width: 180px; margin-right: 8px;}
#customerServiceSupport li div { float:left; width:150px; color:#B79355; font-family: arial, helvetica, sans-serif !important; margin-left: -2px; }
#customerServiceSupport li div.ctrnote { padding-left: 90px; padding-top: 10px; text-align: center; width: 260px;}
#customerServiceSupport .gold div { float:left; width:100px; color:#957F55; font-family: arial, helvetica, sans-serif !important; }
#customerServiceSupport li div.last { text-align:right; width:130px; color:#B79355; font-family: arial, helvetica, sans-serif !important; }
#customerServiceSupport li span { border-bottom: solid #FBFBFB 2px; font: 11px arial, helvetica, sans-serif; font-family: arial, helvetica, sans-serif !important; }
#customerServiceSupport table { border-collapse: collapse; border-spacing: 0; margin-top: 8px; width: 100%; }
#customerServiceSupport table tr th, #customerServiceSupport table tr td { font-size:12px; text-align:left; width:50%; }
#customerServiceSupport table tr td { background:url("/JRS/images/common/dotted.jpg") repeat-x left bottom; line-height: 18px; padding: 9px 0 16px; zoom:1; }
#customerServiceSupport table tr td a { background:url("/JRS/images/common/dotted-blue-line.gif") repeat-x left bottom; color:#16649c; display:inline-block; text-decoration:none; }

/*R164 - P0079961 RM Assignment Changes Ends*/

/*Appointment Scheduling - P0088434 Changes Start*/

#sidebar2 #cmlink_AppointmentSchedulingSpeedbumpLink {
    text-decoration: none;
    cursor: pointer;
    margin-left: 4px;
    display: block;
    font-family: arial, helvetica, sans-serif !important;
}

#sidebar2 .messages li h4.appointment {
    background-position: 4px -919px;
    font-family: arial,helvetica,sans-serif !important;
    margin-top: 17px;
}
 
#sidebar2 .messages li a:hover h4.appointment {
    background-position: 4px -934px;
    color: #0066CC;
    font-family: arial,helvetica,sans-serif !important;
}

/*Appointment Scheduling - P0088434 Changes End*/